Subject: Re: What the lawyers and suits think (was e: co-chair judgment of consensus related to last call period of 23-Aug-2004 to 10-Sept-2004)

From: "Anne P. Mitchell, Esq." <[email-masked]>
Date: Mon, 13 Sep 2004 11:42:53 -0700

On Sep 12, 2004, at 6:20 AM, Andrew Newton wrote:

>> Oh sure, it's very clever to get several major bulk email senders to 
>> agree to a standard - but at the end of the day it doesn't matter
>
> This is very inappropriate.  I don't think you would appreciate other 
> participants of this group denouncing your voice.

This was in _no_ way denouncing the senders - many of whom are 
*extremely* concerned about these issues, as they see spam as ruining 
it for everyone, and are as vested in developing a solution as any one.

It was a reference to Microsoft wooing the large-scale bulk senders. I 
*sincerely* apologize if I was not clear enough on that.

Anne